<form class='main-grid {{cssClass}}' autocomplete='off'>
  <figure class='grid-under gu-1'></figure>
  <figure class='grid-under gu-2'></figure>
  <figure class='grid-under gu-3'></figure>
  <figure class='grid-under gu-4'></figure>

  {{!-- Sheet Header --}}
  {{> 'systems/swade/templates/item/partials/header.hbs'}}

  {{!-- Sidebar --}}
  <section class='sheet-sidebar'>
    <div class="form-group">
      <label for="{{item.uuid}}-equippable">
        {{localize "SWADE.Equippable"}}
      </label>
      <span class="form-fields">
        <input
          id="{{item.uuid}}-equippable"
          type="checkbox"
          name="system.equippable"
          {{checked item.system.equippable}}
          data-dtype="Boolean"
        />    
      </span>
    </div>
    {{> 'systems/swade/templates/item/partials/equipped.hbs'}}
    <div class="form-group">
      <label for="{{item.uuid}}-weight">
        {{localize "SWADE.Weight"}}
      </label>
      <span class="form-fields">
        <input
          id="{{item.uuid}}-weight"
          name="system.weight"
          type="text"
          value="{{item.system.weight}}"
          placeholder="{{localize 'SWADE.Weight'}}"
          data-dtype="Number"
        />
      </span>
    </div>
    <hr>
    {{> 'systems/swade/templates/item/partials/additional-stats.hbs'}}
  </section>

  {{!-- Sheet Tab Navigation --}}
  <nav class='tabs' data-group='main'>
    <a class='item' data-tab='description' data-group='main'>
      {{localize 'SWADE.Desc'}}
    </a>
    <a class='item' data-tab='properties' data-group='main'>
      {{localize 'SWADE.Properties'}}
    </a>
    {{#if item.isArcaneDevice}}
      <a class='item' data-tab='powers' data-group='main'>
        {{localize 'SWADE.Pow'}}
      </a>
    {{/if}}
    <a class='item' data-tab='actions'>{{localize 'SWADE.Actions'}}</a>
    <a class='item' data-tab='effects'>{{localize 'SWADE.Effects'}}</a>
  </nav>

  {{!-- Main Section --}}
  <section class='sheet-body'>
    <section class='tab description' data-group='main' data-tab='description'>
      <div></div>
      {{> 'systems/swade/templates/item/partials/tabs/description.hbs'}}
    </section>
    <section class='tab properties' data-group='main' data-tab='properties'>
      <div class='form-group'>
        <label for="{{item.uuid}}-arcane-device">
          {{localize 'SWADE.ArcaneDevice'}}
        </label>
        <span class='form-fields'>
          <input id="{{item.uuid}}-arcane-device" type='checkbox' name='system.isArcaneDevice' {{checked item.isArcaneDevice}}/>
        </span>
      </div>
      <div class='form-group'>
        <label for="{{item.uuid}}-ammo">
          {{localize 'SWADE.ItemIsAmmo'}}
        </label>
        <span class='form-fields'>
          <input id="{{item.uuid}}-ammo" type='checkbox' name='system.isAmmo' {{checked item.system.isAmmo}}/>
        </span>
      </div>
      <div class="form-group">
        <label for="{{item.uuid}}-vehicular">
          {{localize "SWADE.VehicleMod"}}
        </label>
        <span class="form-fields">
          <input
            id="{{item.uuid}}-vehicular"
            type="checkbox"
            name="system.isVehicular"
            {{checked item.system.isVehicular}}
            data-dtype="Boolean"
          />
        </span>
      </div>
      {{#if (and item.system.isVehicular settingRules.modSlots)}} 
        <div class="form-group">
          <label for="{{item.uuid}}-mods">
            {{localize "SWADE.ModSlots"}}
          </label>
          <span class="form-fields">
            <input
              id="{{item.uuid}}-mods"
              name="system.mods"
              type="text"
              value="{{item.system.mods}}"
              placeholder="{{localize 'SWADE.ModSlots'}}"
              data-dtype="Number"
            />
          </span>
        </div>
      {{/if}}
      {{> 'systems/swade/templates/item/partials/action-properties.hbs'}}
      {{> 'systems/swade/templates/item/partials/grants.hbs'}}
    </section>
    {{#if item.isArcaneDevice}}
      <section class='tab powers' data-group='main' data-tab='powers'>
        {{> 'systems/swade/templates/item/partials/tabs/powers.hbs'}}
      </section>
    {{/if}}
    <section class='tab actions' data-group='main' data-tab='actions'>
      {{> 'systems/swade/templates/item/partials/tabs/actions.hbs'}}
    </section>
    <section class='tab effects' data-group='main' data-tab='effects'>
      {{> 'systems/swade/templates/item/partials/tabs/effects.hbs'}}
    </section>
  </section>

  <figure class='grid-cover gc-1'></figure>
  <figure class='grid-cover gc-2'></figure>
  <figure class='grid-cover gc-3'></figure>
  <figure class='grid-cover gc-4'></figure>
</form>